uuid: 735e5ca9-4af5-4ce6-b01e-44b54989eab6
langcode: en
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
